Subject: Holistic Homes Design

From: [email-masked] (Andrew Macmillen)
Date: 4 Feb 1995 11:37:30 -0800

I would like to introduce users of this group to my business.

Holistic Homes Design offers support and advice for a gestalt approach to
homebuilding, including, but not by any means limited to:  low-toxic,
natural and alternative materials, energy efficiency, EMF control, the 3
R's, feng-shui, Permaculture, etc... Some of the parameters I work with
are site selection, patterning, Gaian impact, social & community
interactions, and choices arising from mental, emotional & spiritual
factors.

For further information, email to [email-masked]', or for Web
users, visit my home page at 'http://www.efn.org/~andrewm'.

Thanx... Andrew

P.S. I know news commercials are a bit tacky, but perhaps also resource
efficient and holistic?